.text {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-weight: normal}
.title {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-weight: bold}

a {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-weight: bold; color: #66FFCC; border: 1px #66FFCC none;; text-decoration: none}
a:hover { background-color: #000000;color: #FFFFFF; font-family: "ＭＳ ゴシック", "Osaka−等幅"; background-image: url(images/dot1.gif)}  
.textindex {  font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-weight: bold; color: #66FFFF}
